/* Created by Artisteer v4.3.0.60928 */

.fw2-header, #fw2-header-bg, .fw2-layout-cell, .fw2-layout-wrapper, .fw2-footer, .fw2-nav, #fw2-hmenu-bg, .fw2-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.fw2-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.fw2-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#fw2-header-bg 
{
   display: none;
}

.fw2-content-layout, .fw2-content-layout-row, .fw2-layout-cell 
{
   display: block;
   zoom: 1;
   direction: ltr;
}
.fw2-layout-cell
{
   position:relative;
   float: right;
   clear: left;
}

ul.fw2-vmenu, ul.fw2-vmenu ul, ul.fw2-vmenu li{
   zoom: 1;
}

ul.fw2-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.fw2-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.fw2-search div>input[type="text"]
{
   width: 100%;
}

* html form.fw2-search>input[type="text"] 
{
   margin :0;
}

form.fw2-search
{
   zoom: 1;
}
.fw2-postmetadataheader{
   zoom:1;
}

.fw2-postheadericons span{
   zoom: 1;
}
.fw2-postcontent {
   height: 1%;
}

.fw2-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.fw2-content 
{
   width: auto;
   float:none;
}

